<div class="topNavWrap">
  <div class="profileBar">
    <div class="pull-left">
      <ul class="lhs">
        <li class="w1"><span class="searchIcong"></span></li>
        <li class="w2"><input type="text"  class="seacrh" placeholder="Search  assignment name"/></li>
      </ul>
    </div>
    <div class="pull-right">
        <!-- <p  class="alert alert-danger" style="margin-bottom:0;padding:9px">pending beacuse of assets</p> -->
        <ul class="profile">
          <li>
            <div class="noftificationBel">
              <span class="belImg"></span>
              <em class="notistats">5</em>
            </div>
          </li>
         
          <li>
              <div class="dropdown profilePic">
                  <div class="profilePic dropdown-toggle"  id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true"> 
                      <!-- <span class="caret"></span> -->
                    <img src="assets/image/profilePic.png">
                  </div>
                  <ul class="dropdown-menu" aria-labelledby="dropdownMenu1">
                    <li><a href="javascript:void(0)">Profile</a></li>
                    <li><a href="javascript:void(0)" (click)="logout()">Logout</a></li>
                  </ul>
                </div>
          </li>
        </ul>
    </div>
  </div>
</div>
